@font-face {
  font-family: 'karbon-sm';
  src: url('/assets/fonts/Karbon-Medium.otf') format('truetype');
}

@font-face {
  font-family: 'fontello';
  src: url('/assets/fonts/fontello/fontello.eot?33454924');
  src:
    url('/assets/fonts/fontello/fontello.eot?33454924#iefix') format('embedded-opentype'),
    url('/assets/fonts/fontello/fontello.woff?33454924') format('woff'),
    url('/assets/fonts/fontello/fontello.ttf?33454924') format('truetype'),
    url('/assets/fonts/fontello/fontello.svg?33454924#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:
    url('/assets/fonts/icomoon/icomoon.ttf?vwksba') format('truetype'),
    url('/assets/fonts/icomoon/icomoon.woff?vwksba') format('woff'),
    url('/assets/fonts/icomoon/icomoon.svg?vwksba#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-icomoon"],
[class*=" icon-icomoon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon', sans-serif !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icomoon-parameters::before {
  content: "\e900";
  color: #f00;
}

.icon-icomoon-chevron-illustrateur::before {
  content: "\e901";
}

.icon-icomoon-sidenav-arrow::before {
  content: "\e902";
}

.icon-icomoon-shape::before {
  content: "\e903";
}

.icon-icomoon-plume::before {
  content: "\e904";
}

.icon-icomoon-remove::before {
  content: "\e905";
}
